/*
 Theme Name: Astra Child
 Theme URI: https://wpastra.com/
 Description: Child theme for Astra
 Author: Your Name
 Template: astra
 Version: 1.0.0
*/

/* Add your custom CSS below */


.footerform{width:100%;float:left;}

.footerblock{width:100%;float:left;}

.footerblockleft{width:48%;float:left;}

.footerblockright{width:48%;float:right;}




.footerblock input{background: #fff;
    border: none;
    height: 47px;
	outline: none; color:#000;}
.footerblock select{background: #fff;
    border: none;
    height: 47px;
    outline: none;color:#000;}
.footerblock textarea{background: #fff;
    border: none;
    height:130px;
    outline: none;color:#000;}


.footerblock input[type="submit"]{background-color: #1F487A;
 font-size: 18px;
    font-weight: 400;
   fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 50px 50px 50px 50px;
	padding:18px 35px 37px 35px}

.ekit-wid-con .elementskit-clients-slider .single-client {
    min-height: 115px!important;
    border: solid 1px #dedede;
    border-radius: 5px;
	box-shadow: none!important;}




@media (max-width:768px) {
	

	
}


